ActiveState ActivePerl Local Privilege Escalation Vulnerability

Bugtraq ID: 18269
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 05 2006 12:00AM
Updated: Jun 05 2006 08:32PM
Credit: Kreej discovered this issue.
Vulnerable: Activestate ActivePerl 5.8.8 .817
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus